<?xml version="1.0" encoding="gbk" standalone="no"?>
<!DOCTYPE sqlMap PUBLIC "-//iBATIS.com//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="">
    <typeAlias alias="Nhywsbipgl" type="cn.im.nhywsbipgl.NhywsbipglBean"/>

    <sql id="condition_Nhywsbipgl">
            where 1=1
            <isNotEmpty prepend='AND ' property='id'>
                (id = #id# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='LIKEid'>
                (id like '%$LIKEid$%' )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='qs'>
                (qs = #qs# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='zj'>
                (zj = #zj# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='lhybh'>
                (lhybh = #lhybh# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='jczhptbh'>
                (jczhptbh = #jczhptbh# )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='sjkkbh'>
                (sjkkbh = #sjkkbh# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='zdkkbh'>
                (sjkkbh = #sjkkbh# )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='zpdybm'>
                (zpdybm = #zpdybm# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='kkmc'>
                (kkmc = #kkmc# )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='zmptmc'>
                (zmptmc = #zmptmc# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='sbh'>
                (sbh = #sbh# )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='fx'>
                (fx = #fx# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='ip'>
                (ip = #ip# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='LIKEip'>
                (ip like '%$LIKEip$%' )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='ym'>
                (ym = #ym# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='LIKEym'>
                (ym like '%$LIKEym$%' )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='wg'>
                (wg = #wg# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='LIKEwg'>
                (wg like '%$LIKEwg$%' )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='vlan'>
                (vlan = #vlan# )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='LIKEvlan'>
                (vlan like '%$LIKEvlan$%' )
            </isNotEmpty>
            <isNotEmpty prepend='AND ' property='lkdm'>
                (lkdm = #lkdm# )
            </isNotEmpty>
            <isNotEmpty prepend=' AND' property='lddm'>(lddm = #lddm# )</isNotEmpty>
            <isNotEmpty prepend='AND ' property='dlms'>(dlms = #dlms# )</isNotEmpty>
            <isNotEmpty prepend=' AND' property='jd'>(jd = #jd# )</isNotEmpty>
            <isNotEmpty prepend='AND ' property='wd'>(wd = #wd# )</isNotEmpty>
            <isNotEmpty prepend=' AND' property='dlmc'>(dlmc = #dlmc# )</isNotEmpty>
            <isNotEmpty prepend='AND ' property='fxlx'>(fxlx = #fxlx# )</isNotEmpty>
            <isNotEmpty prepend=' AND' property='xzqh'>(xzqh = #xzqh# )</isNotEmpty>
            <isNotEmpty prepend='AND ' property='ldlx'>(ldlx = #ldlx# )</isNotEmpty>
            <isNotEmpty prepend=' AND' property='kkwzlx'>(kkwzlx = #kkwzlx# )</isNotEmpty>
            <isNotEmpty prepend='AND ' property='kkyylx'>(kkyylx = #kkyylx# )</isNotEmpty>
            <isNotEmpty prepend=' AND' property='jpljtj'>(jpljtj = #jpljtj# )</isNotEmpty>
            <isNotEmpty property='tableparam'>
                $tableparam$
            </isNotEmpty>
            <isNotEmpty property='order'>
                $order$
            </isNotEmpty>

    </sql>


    <!-- query objects by page-->
    <select id="query_Nhywsbipgl" resultClass="java.util.HashMap" parameterClass="java.util.Map">
        select id,
        qs,  zj,lhybh,jczhptbh, sjkkbh,zdkkbh,zpdybm,kkmc, zmptmc, sbh,   fx, ip,   ym,   wg, vlan,  lkdm,  lddm, dlms,  jd,  wd, dlmc,
        fxlx, xzqh,ldlx, kkwzlx, kkyylx, jpljtj, zpfxlx,  sfbjkk, ljdy, cdbh,dcxs, xcxs,  zdxs, cdzs, cj, dkh,  yhm,   yhmm,   sblx
              from Nhywsbipgl
        <include refid="condition_Nhywsbipgl"/>
    </select>

    <!-- query objects totalcount -->
    <select id="count_Nhywsbipgl" resultClass="java.lang.Integer" parameterClass="java.util.Map">
        select count(*) from Nhywsbipgl
        <include refid="condition_Nhywsbipgl"/>
    </select>


    <!-- add object -->
    <insert id="insert_Nhywsbipgl" parameterClass="java.util.Map">
        insert into
        Nhywsbipgl(
        <dynamic prepend=" ">
            <isNotEmpty prepend=',' property='id'>id</isNotEmpty>
            <isNotEmpty prepend=',' property='qs'>qs</isNotEmpty>
            <isNotEmpty prepend=',' property='zj'>zj</isNotEmpty>
            <isNotEmpty prepend=',' property='lhybh'>lhybh</isNotEmpty>
            <isNotEmpty prepend=',' property='jczhptbh'>jczhptbh</isNotEmpty>
            <isNotEmpty prepend=',' property='sjkkbh'>sjkkbh</isNotEmpty>
            <isNotEmpty prepend=',' property='zdkkbh'>zdkkbh</isNotEmpty>
            <isNotEmpty prepend=',' property='zpdybm'>zpdybm</isNotEmpty>
            <isNotEmpty prepend=',' property='kkmc'>kkmc</isNotEmpty>
            <isNotEmpty prepend=',' property='zmptmc'>zmptmc</isNotEmpty>
            <isNotEmpty prepend=',' property='sbh'>sbh</isNotEmpty>
            <isNotEmpty prepend=',' property='fx'>fx</isNotEmpty>
            <isNotEmpty prepend=',' property='ip'>ip</isNotEmpty>
            <isNotEmpty prepend=',' property='ym'>ym</isNotEmpty>
            <isNotEmpty prepend=',' property='wg'>wg</isNotEmpty>
            <isNotEmpty prepend=',' property='vlan'>vlan</isNotEmpty>
            <isNotEmpty prepend=',' property='lkdm'>lkdm</isNotEmpty>
            <isNotEmpty prepend=',' property='lddm'>lddm</isNotEmpty>
            <isNotEmpty prepend=',' property='dlms'>dlms</isNotEmpty>
            <isNotEmpty prepend=',' property='jd'>jd</isNotEmpty>
            <isNotEmpty prepend=',' property='wd'>wd</isNotEmpty>
            <isNotEmpty prepend=',' property='dlmc'>dlmc</isNotEmpty>
            <isNotEmpty prepend=',' property='fxlx'>fxlx</isNotEmpty>
            <isNotEmpty prepend=',' property='xzqh'>xzqh</isNotEmpty>
            <isNotEmpty prepend=',' property='ldlx'>ldlx</isNotEmpty>
            <isNotEmpty prepend=',' property='kkwzlx'>kkwzlx</isNotEmpty>
            <isNotEmpty prepend=',' property='kkyylx'>kkyylx</isNotEmpty>
            <isNotEmpty prepend=',' property='jpljtj'>jpljtj</isNotEmpty>
            <isNotEmpty prepend=',' property='zpfxlx'>zpfxlx</isNotEmpty>
            <isNotEmpty prepend=',' property='sfbjkk'>sfbjkk</isNotEmpty>
            <isNotEmpty prepend=',' property='ljdy'>ljdy</isNotEmpty>
            <isNotEmpty prepend=',' property='cdbh'>cdbh</isNotEmpty>
            <isNotEmpty prepend=',' property='dcxs'>dcxs</isNotEmpty>
            <isNotEmpty prepend=',' property='xcxs'>xcxs</isNotEmpty>
            <isNotEmpty prepend=',' property='zdxs'>zdxs</isNotEmpty>
            <isNotEmpty prepend=',' property='cdzs'>cdzs</isNotEmpty>
            <isNotEmpty prepend=',' property='cj'>cj</isNotEmpty>
            <isNotEmpty prepend=',' property='dkh'>dkh</isNotEmpty>
            <isNotEmpty prepend=',' property='yhm'>yhm</isNotEmpty>
            <isNotEmpty prepend=',' property='yhmm'>yhmm</isNotEmpty>
            <isNotEmpty prepend=',' property='sblx'>sblx</isNotEmpty>
        </dynamic>
        <![CDATA[
        ) values (
    ]]>
        <dynamic prepend=" ">
            <isNotEmpty prepend=',' property='id'>#id#</isNotEmpty>
            <isNotEmpty prepend=',' property='qs'>#qs#</isNotEmpty>
            <isNotEmpty prepend=',' property='zj'>#zj#</isNotEmpty>
            <isNotEmpty prepend=',' property='lhybh'>#lhybh#</isNotEmpty>
            <isNotEmpty prepend=',' property='jczhptbh'>#jczhptbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='sjkkbh'>#sjkkbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='zdkkbh'>#zdkkbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='zpdybm'>#zpdybm#</isNotEmpty>
            <isNotEmpty prepend=',' property='kkmc'>#kkmc#</isNotEmpty>
            <isNotEmpty prepend=',' property='zmptmc'>#zmptmc#</isNotEmpty>
            <isNotEmpty prepend=',' property='sbh'>#sbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='fx'>#fx#</isNotEmpty>
            <isNotEmpty prepend=',' property='ip'>#ip#</isNotEmpty>
            <isNotEmpty prepend=',' property='ym'>#ym#</isNotEmpty>
            <isNotEmpty prepend=',' property='wg'>#wg#</isNotEmpty>
            <isNotEmpty prepend=',' property='vlan'>#vlan#</isNotEmpty>
            <isNotEmpty prepend=',' property='lkdm'>#lkdm#</isNotEmpty>
            <isNotEmpty prepend=',' property='lddm'>#lddm#</isNotEmpty>
            <isNotEmpty prepend=',' property='dlms'>#dlms#</isNotEmpty>
            <isNotEmpty prepend=',' property='jd'>#jd#</isNotEmpty>
            <isNotEmpty prepend=',' property='wd'>#wd#</isNotEmpty>
            <isNotEmpty prepend=',' property='dlmc'>#dlmc#</isNotEmpty>
            <isNotEmpty prepend=',' property='fxlx'>#fxlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='xzqh'>#xzqh#</isNotEmpty>
            <isNotEmpty prepend=',' property='ldlx'>#ldlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='kkwzlx'>#kkwzlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='kkyylx'>#kkyylx#</isNotEmpty>
            <isNotEmpty prepend=',' property='jpljtj'>#jpljtj#</isNotEmpty>
            <isNotEmpty prepend=',' property='zpfxlx'>#zpfxlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='sfbjkk'>#sfbjkk#</isNotEmpty>
            <isNotEmpty prepend=',' property='ljdy'>#ljdy#</isNotEmpty>
            <isNotEmpty prepend=',' property='cdbh'>#cdbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='dcxs'>#dcxs#</isNotEmpty>
            <isNotEmpty prepend=',' property='xcxs'>#xcxs#</isNotEmpty>
            <isNotEmpty prepend=',' property='zdxs'>#zdxs#</isNotEmpty>
            <isNotEmpty prepend=',' property='cdzs'>#cdzs#</isNotEmpty>
            <isNotEmpty prepend=',' property='cj'>#cj#</isNotEmpty>
            <isNotEmpty prepend=',' property='dkh'>#dkh#</isNotEmpty>
            <isNotEmpty prepend=',' property='yhm'>#yhm#</isNotEmpty>
            <isNotEmpty prepend=',' property='yhmm'>#yhmm#</isNotEmpty>
            <isNotEmpty prepend=',' property='sblx'>#sblx#</isNotEmpty>

        </dynamic>
        <![CDATA[
        )
    ]]>
    </insert>
    <update id="update_Nhywsbipgl" parameterClass="java.util.Map">
        update Nhywsbipgl
        <dynamic prepend="set ">
            <isNotEmpty prepend=',' property='id'> id=#id#</isNotEmpty>
            <isNotEmpty prepend=',' property='qs'> qs=#qs#</isNotEmpty>
            <isNotEmpty prepend=',' property='zj'> zj=#zj#</isNotEmpty>
            <isNotEmpty prepend=',' property='lhybh'> lhybh=#lhybh#</isNotEmpty>
            <isNotEmpty prepend=',' property='jczhptbh'> jczhptbh=#jczhptbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='sjkkbh'> sjkkbh=#sjkkbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='zdkkbh'> zdkkbh=#zdkkbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='zpdybm'> zpdybm=#zpdybm#</isNotEmpty>
            <isNotEmpty prepend=',' property='kkmc'> kkmc=#kkmc#</isNotEmpty>
            <isNotEmpty prepend=',' property='zmptmc'> zmptmc=#zmptmc#</isNotEmpty>
            <isNotEmpty prepend=',' property='sbh'> sbh=#sbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='fx'> fx=#fx#</isNotEmpty>
            <isNotEmpty prepend=',' property='ip'> ip=#ip#</isNotEmpty>
            <isNotEmpty prepend=',' property='ym'> ym=#ym#</isNotEmpty>
            <isNotEmpty prepend=',' property='wg'> wg=#wg#</isNotEmpty>
            <isNotEmpty prepend=',' property='vlan'> vlan=#vlan#</isNotEmpty>
            <isNotEmpty prepend=',' property='lkdm'>  lkdm=#lkdm#</isNotEmpty>
            <isNotEmpty prepend=',' property='lddm'>  lddm=#lddm#</isNotEmpty>
            <isNotEmpty prepend=',' property='dlms'>  dlms=#dlms#</isNotEmpty>
            <isNotEmpty prepend=',' property='jd'> jd=#jd#</isNotEmpty>
            <isNotEmpty prepend=',' property='wd'> wd=#wd#</isNotEmpty>
            <isNotEmpty prepend=',' property='dlmc'> dlmc=#dlmc#</isNotEmpty>
            <isNotEmpty prepend=',' property='fxlx'> fxlx=#fxlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='xzqh'> xzqh=#xzqh#</isNotEmpty>
            <isNotEmpty prepend=',' property='ldlx'> ldlx=#ldlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='kkwzlx'> kkwzlx=#kkwzlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='kkyylx'> kkyylx=#kkyylx#</isNotEmpty>
            <isNotEmpty prepend=',' property='jpljtj'> jpljtj=#jpljtj#</isNotEmpty>
            <isNotEmpty prepend=',' property='zpfxlx'> zpfxlx=#zpfxlx#</isNotEmpty>
            <isNotEmpty prepend=',' property='sfbjkk'> sfbjkk=#sfbjkk#</isNotEmpty>
            <isNotEmpty prepend=',' property='ljdy'> ljdy=#ljdy#</isNotEmpty>
            <isNotEmpty prepend=',' property='cdbh'> cdbh=#cdbh#</isNotEmpty>
            <isNotEmpty prepend=',' property='dcxs'> dcxs=#dcxs#</isNotEmpty>
            <isNotEmpty prepend=',' property='xcxs'> xcxs=#xcxs#</isNotEmpty>
            <isNotEmpty prepend=',' property='zdxs'> zdxs=#zdxs#</isNotEmpty>
            <isNotEmpty prepend=',' property='cdzs'> cdzs=#cdzs#</isNotEmpty>
            <isNotEmpty prepend=',' property='cj'> cj=#cj#</isNotEmpty>
            <isNotEmpty prepend=',' property='dkh'> dkh=#dkh#</isNotEmpty>
            <isNotEmpty prepend=',' property='yhm'> yhm=#yhm#</isNotEmpty>
            <isNotEmpty prepend=',' property='yhmm'> yhmm=#yhmm#</isNotEmpty>
            <isNotEmpty prepend=',' property='sblx'> sblx=#sblx#</isNotEmpty>


        </dynamic>
        where 1=1
            <isNotEmpty prepend='AND ' property='XGTJid'> id=#XGTJid#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJqs'> qs=#XGTJqs#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJzj'> zj=#XGTJzj#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJlhybh'> lhybh=#XGTJlhybh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJjczhptbh'> jczhptbh=#XGTJjczhptbh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJsjkkbh'> sjkkbh=#XGTJsjkkbh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJzdkkbh'> zdkkbh=#XGTJzdkkbh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJzpdybm'> zpdybm=#XGTJzpdybm#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJkkmc'> kkmc=#XGTJkkmc#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJzmptmc'> zmptmc=#XGTJzmptmc#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJsbh'> sbh=#XGTJsbh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJfx'> fx=#XGTJfx#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJip'> ip=#XGTJip#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJym'> ym=#XGTJym#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJwg'> wg=#XGTJwg#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJvlan'> vlan=#XGTJvlan#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJlkdm'> lkdm=#XGTJlkdm#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJlddm'> lddm=#XGTJlddm#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJdlms'> dlms=#XGTJdlms#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJjd'> jd=#XGTJjd#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJwd'> wd=#XGTJwd#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJdlmc'> dlmc=#XGTJdlmc#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJfxlx'> fxlx=#XGTJfxlx#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJxzqh'> xzqh=#XGTJxzqh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJldlx'> ldlx=#XGTJldlx#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJkkwzlx'> kkwzlx=#XGTJkkwzlx#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJkkyylx'> kkyylx=#XGTJkkyylx#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJjpljtj'> jpljtj=#XGTJjpljtj#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJzpfxlx'> zpfxlx=#XGTJzpfxlx#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJsfbjkk'> sfbjkk=#XGTJsfbjkk#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJljdy'> ljdy=#XGTJljdy#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJcdbh'> cdbh=#XGTJcdbh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJdcxs'> dcxs=#XGTJdcxs#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJxcxs'> xcxs=#XGTJxcxs#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJzdxs'> zdxs=#XGTJzdxs#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJcdzs'> cdzs=#XGTJcdzs#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJcj'> cj=#XGTJcj#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJdkh'> dkh=#XGTJdkh#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJyhm'> yhm=#XGTJyhm#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJyhmm'> yhmm=#XGTJyhmm#</isNotEmpty>
            <isNotEmpty prepend='AND ' property='XGTJsblx'> sblx=#XGTJsblx#</isNotEmpty>
    </update>
    <delete id="delete_Nhywsbipgl" parameterClass="java.util.Map">
        delete from Nhywsbipgl
        <include refid="condition_Nhywsbipgl"/>
    </delete>
    <insert id="batch_insert_Nhywsbipgl" parameterClass="java.util.List">
        <iterate open="begin" close="end;">
            insert into Nhywsbipgl(id,
            qs,
            zj,
            lhybh,
            jczhptbh,
            sjkkbh,
            zdkkbh,
            zpdybm,
            kkmc,
            zmptmc,
            sbh,
            fx,
            ip,
            ym,
            wg,
            vlan,
            lkdm,
            lddm,
            dlms,
            jd,
            wd,
            dlmc,
            fxlx,
            xzqh,
            ldlx,
            kkwzlx,
            kkyylx,
            jpljtj,
            zpfxlx,
            sfbjkk,
            ljdy,
            cdbh,
            dcxs,
            xcxs,
            zdxs,
            cdzs,
            cj,
            dkh,
            yhm,
            yhmm,
            sblx) values
            (
            #list[].id#,
            #list[].qs#,
            #list[].zj#,
            #list[].lhybh#,
            #list[].jczhptbh#,
            #list[].sjkkbh#,
            #list[].zdkkbh#,
            #list[].zpdybm#,
            #list[].kkmc#,
            #list[].zmptmc#,
            #list[].sbh#,
            #list[].fx#,
            #list[].ip#,
            #list[].ym#,
            #list[].wg#,
            #list[].vlan#,
            #list[].lkdm#,
            #list[].lddm#,
            #list[].dlms#,
            #list[].jd#,
            #list[].wd#,
            #list[].dlmc#,
            #list[].fxlx#,
            #list[].xzqh#,
            #list[].ldlx#,
            #list[].kkwzlx#,
            #list[].kkyylx#,
            #list[].jpljtj#,
            #list[].zpfxlx#,
            #list[].sfbjkk#,
            #list[].ljdy#,
            #list[].cdbh#,
            #list[].dcxs#,
            #list[].xcxs#,
            #list[].zdxs#,
            #list[].cdzs#,
            #list[].cj#,
            #list[].dkh#,
            #list[].yhm#,
            #list[].yhmm#,
            #list[].sblx#);
        </iterate>
    </insert>
</sqlMap>











